/**
 * Parses a string argument and returns an integer of the specified radix or base.
 * @param {String} string The value to parse. If string is not a string, then it is converted to one. Leading whitespace in the string is ignored.
 * @param {Number} radix An integer that represents the radix of the above mentioned string. While this parameter is optional, always specify it to eliminate reader confusion and to guarantee predictable behavior.  Different implementations produce different results when a radix is not specified.
 * @returns {Number} 
 */
function parseInt() {};
